@import 'main.css';

.tournaments-table tr td, .tournaments-table tr th {
    text-align: center;
    color: #fff;
    font-weight: bold;
}

.tournaments-table tr {
    background-color: #090909;
}

.tournaments-table td, .tournaments-table th {
    border: none !important;
    font-size: 15px;
}

.tournaments-table .titles-row {
    /* display: none; */
    opacity: 0;
}

.tournaments-table {
    margin-top: -45px;
}

.tournaments-table.first-table {
    margin-top: 0;
}

.tournaments-table.first-table .titles-row {
    display: table-row;
    opacity: 1;
    border-right: 2px solid #121212 !important;
    margin-top: 0;
}

.tournaments-table .titles-row {
    background-color: #121212 !important;
}

.tournaments-table tbody tr:nth-of-type(odd) {
    background-color: #0d0d0d;
}

.tournaments-table.bordered tr {
    border-right: 2px inset #dea52c;
}

.titles-row {
    
}

img.star {
    height: 18px;
}

.cute-btn {
    background-image: url("../img/cute-btn-bg.png");
    background-size: cover;
    color: #fff;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
}

.cute-btn:after {
    content: "";
    background-image: url("../img/cute-btn-bg.png");
    background-size: cover;
    color: #fff;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

.cute-btn:hover {
    text-decoration: none;
}

.team-size-col {
    direction: ltr;
}

.cat-title {
    color: #fff;
    text-align: right;
    font-size: 16px;
    margin-top: 5px;
    font-weight: bold;
}

.hole {
    height: 25px;
    width: 25px;
    border-radius: 50%;
    background-color: #000;
}

@media screen and (max-width: 768px) {
    .tournaments-table th.hidden, .tournaments-table td.hidden {
        display: none;
    }

    .tournaments-table th {
        font-size: 10px;
    }

    .tournaments-table td {
        font-size: 14px;
    }

    .cute-btn {
        font-size: 12px;
    }

    #jjj {
        display: none;
    }
}